package org.bench4q.agent.scenario;

public class Page {
	private Batch[] batches;

	public Batch[] getBatches() {
		return batches;
	}

	public void setBatches(Batch[] batches) {
		this.batches = batches;
	}

}
